nmstslineSesCur — FS.COM official S3900-R MIB package, FS.COM MIB copies (LibreNMS/Observium Community)
Boolean whether session is the currently active one.
{1 3 6 1 4 1 52642 2 9 3 1 5}
Boolean whether session is the currently active one.
Status in source: mandatory.
Names: nmstslineSesCur
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"nmstslineSesCur",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Boolean whether session is the currently active one.\"",
"::=",
"{",
"nmsltsLineSessionEntry",
"5",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Boolean whether session is the currently active one."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. FS.COM support.
Module: FS-NMS-TS
nmstslineSesCur OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Boolean whether session is the currently
active one."
::= { nmsltsLineSessionEntry 5 }{'RFC-1212': ['OBJECT-TYPE'], 'FS-NMS-SMI': ['nmslocal'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T19:25:17.725943+00:00.
Module: NMS-TS
nmstslineSesCur OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"Boolean whether session is the currently
active one."
::= { nmsltsLineSessionEntry 5 }{'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Downloaded: 2026-10-23T18:41:52.610356+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.52642.2.9.3.1.1 | nmstslineSesType | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.3.1.2 | nmstslineSesDir | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.3.1.3 | nmstslineSesAddr | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.3.1.4 | nmstslineSesName | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.3.1.6 | nmstslineSesIdle | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.3.1.7 | nmstslineSesLine | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.9.3.1.8 | nmstslineSesSession | 0 | 0 |